MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第185行: 第185行:
#mw-panel {
#mw-panel {
     font-size: 18.5px;
     font-size: 18.5px;
    /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
     width: 11.6rem;
     width: 11.6rem;
}
}
第375行: 第374行:
a:hover {
a:hover {
   text-decoration: none;
   text-decoration: none;
   color: #2a4b8d!important;
   color: #2a4b8d;
}
}
a, a:visited {
a, a:visited {